[HEADER]
VERSION=3

[BASIC]
WHEELBASE=2.56
					; Wheelbase distance in meters
CG_LOCATION=0.51					;  Front Weight distribution in percentage 56,8:43,2

[ARB]
FRONT=12000
REAR=7000

[FRONT]
TYPE=STRUT
BASEY=-0.265
TRACK=1.75
ROD_LENGTH=0.15
HUB_MASS=57
RIM_OFFSET=-0.02
STRUT_CAR=0.198, 0.55, -0.15
STRUT_TYRE=0.04, -0.16, 0.005
WBCAR_BOTTOM_FRONT=0.60,-0.09, -0.0
WBCAR_BOTTOM_REAR=0.60,-0.09, -0.2
WBTYRE_BOTTOM=0.04, -0.16, 0.005
WBCAR_STEER=0.68, -0.1, -0.18
WBTYRE_STEER=0.095, -0.15, -0.14
TOE_OUT=0.00095
STATIC_CAMBER=-2.2
SPRING_RATE=14500
PROGRESSIVE_SPRING_RATE=5000
BUMP_STOP_RATE=12000
BUMPSTOP_UP=0.20
BUMPSTOP_DN=0.43
PACKER_RANGE=0.92
DAMP_BUMP=4954
DAMP_FAST_BUMP=2962
DAMP_FAST_BUMPTHRESHOLD=0.02
DAMP_REBOUND=7990
DAMP_FAST_REBOUND=5121
DAMP_FAST_REBOUNDTHRESHOLD=0.02

[REAR]
TYPE=STRUT
BASEY=-0.250
TRACK=1.72
ROD_LENGTH=0.12
HUB_MASS=57
RIM_OFFSET=-0.02
STRUT_CAR=0.114, 0.63, 0.03
STRUT_TYRE=0.055,-0.16, 0.03
WBCAR_BOTTOM_FRONT=0.58, -0.03, 0.06
WBCAR_BOTTOM_REAR=0.58, -0.03, -0.12
WBTYRE_BOTTOM=0.055,-0.16, 0.03
WBCAR_STEER=0.48, -0.05, -0.14
WBTYRE_STEER=0.055, -0.1635, -0.14
TOE_OUT=0.0015
STATIC_CAMBER=-1.2
SPRING_RATE=14000
PROGRESSIVE_SPRING_RATE=5000
BUMP_STOP_RATE=11500
BUMPSTOP_UP=0.20
BUMPSTOP_DN=0.43
PACKER_RANGE=0.92
DAMP_BUMP=4036
DAMP_FAST_BUMP=2208
DAMP_FAST_BUMPTHRESHOLD=0.02
DAMP_REBOUND=7205
DAMP_FAST_REBOUND=4340
DAMP_FAST_REBOUNDTHRESHOLD=0.02

[GRAPHICS_OFFSETS]
WHEEL_LF=0.0
SUSP_LF=-0.03
WHEEL_RF=0.0
SUSP_RF=0.03
WHEEL_LR=-0.01
SUSP_LR=-0.045
WHEEL_RR=0.01
SUSP_RR=0.045
